@charset "utf-8";
/* CSS Document */

html {
	width: 100%;
	margin: 0;
	padding: 0;
}
menu, nav, footer {
	margin: 0; padding: 0;
}
body {
    font-family: 'Roboto', "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: #000;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #0c486c;
}
img {
	border: 0px;
}
div.clear {
	clear: both;
}
#header-wrap {
	width: 100%;
	background-color: #fff;
}
#header {
	width: 1140px;
	margin: 0 auto;
}
#mobilelogo {
	display: none;
}
#logo {
	padding: 20px 0px 20px 0px;
	width: 35%;
	float: left;
}
#header-ads {
	width: 350px;
	margin-right: 200px;
	position: relative;
	float: right;
}
#logo img {
	width: 350px;
}
#mainnavwrap {
	width: 100%;
	background-color: #0c486c;
}
#mainnav {
	width: 1140px;
	margin: 0 auto;
}
#home-photo-wrap {
	width: 100%;
	background-image: url('../_images/bkg-bar.jpg');
	background-repeat: no-repeat;
	background-color: #3b8686;
}
#home-photo {
	width: 1140px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}
#photo-overlay {
	position: absolute; bottom: 0px; left: 0px; background-color:rgba(0, 0, 0, 0.6); color: white; padding: 1%; width: 98%; z-index: 0;
}
#photo-overlay p {
	margin: 0; padding: 0; text-align: right;
}
.photo-cred {
	font-size: 50%; color: #EAEAEA;
}
.content-wrap {
	width: 1090px;
	padding: 25px;
	margin: 25px 0px 25px 0px;
	background-color: #fff;
	margin: 0 auto;
}
.content {
	width: 100%;
}
.content a {
	color: #0c486c
}
h1 {
	margin: 0px 0px 20px 0px;
}
h2 {
	margin: 0px 0px 20px 0px;
}
.ads-container a {
     color: #000;
}
.ad-con-box {
	float: left;
	width: 50%;
	text-align: center;
	font-size: 8px;
	padding-bottom: 2%;
}
#home-container {
	width: 100%;
	height: 280px;
}
#home-box h2 {
	margin: 0px;
}
#home-box h2 a {
	color: white;
	text-decoration: none;
}
#home-box h2 a:hover, #home-box ul {
	color: #F4F4F4;
	text-decoration: none;
}
#home-box h2 img {
	vertical-align:middle; height: 28px; margin-right: 10px;
}
#home-box {
	float: left;
	width: 28.5%;
	margin: 0.75%;
	height: 230px;
	padding: 1.5%;
	background-color: #3b8686;
	-moz-border-radius: 5px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #EEEEEE;
}
#home-box .homelist a {
	color: white;
	text-decoration: none;
}
#home-box .homelist a:hover {
	color: white;
	text-decoration: underline;
}
.home-photo {
	float: right;
	margin: 0px 0px 20px 20px;
}
hr {
    border: none;
    height: 1px;
    color: #3B8686;
    background-color: #3B8686; 
}
.large-photo {
	float: right;
	margin: 2%;
}
.offsite {
	width: 12px;
}
.feature-box-wrap {
	width: 96%;
	padding: 2%;
	background-color: #F3F3F3
}
.feature-box-photo {
	float: left;
	padding-right: 2%;
	width: 20%;
}
.feature-box-photo img {
	width: 100%;
}
.feature-text {
	width: 76%;
	float: left;
}
aside.default {
	width: 35%;
	float: right;
	background-image: url('/_images/quotes.png');
	background-repeat: no-repeat;
	padding: 3% 2% 0% 2%;
	margin: 0% 0% 2% 2%;
	font-size: 200%;
	font-style: italic;
	color: #666666;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
}
aside.campaside {
	float: right;
	width: 25%;
	padding: 0% 2% 2% 2%;
	margin: 0% 0% 2% 2%;
	font-size: 90%;
	background-color: #F3F3F3
}
aside.attractaside {
	float: right;
	width: 50%;
	padding: 2% 2% 2% 2%;
	margin: 0% 0% 2% 2%;
	font-size: 90%;
	background-color: #F3F3F3
}
aside.attractaside table {
	border-collapse: collapse;
	padding: 1%;
	width: 100%;
}
aside.attractaside table td {
	vertical-align: top;
	padding: 1%;
}
.box-floater {
	float: left;
	width: 45%;
	margin: 0% 2% 0% 2%;
}
/* Details Pages */
.website-button {
	font-size: 16px;
	background-color: #405D6F;
	font-weight: bold;
	color: #fff;
	border: 1px solid white;
	width: 100%;
	text-align: center;
	padding: 2%;
}
.phone-button {
	vertical-align: middle;
}
#dt-photo-wrap {
	width: 800px; margin: 0 auto;
}
.details-left {
	width: 36%; float: left; margin-left: 150px
}
.details-right {
	width: 33%; float: left;  background-color: #EEEEEE; padding: 1.5%; margin: 1%;
}
h1.hdetails {
	text-align: center;
	font-size: 200%;
}
/* Footer */
#footer-wrap {
	width: 100%;
	background-color: #7abd9a;
}
#footer {
	width: 1100px;
	padding: 20px;
	margin: 0 auto;
	text-align: center;
	color: #0c486c;
}
#footer a {
	color: #0c486c;
	text-decoration: none;
}
#footer a:hover {
	color: #0c486c;
	text-decoration: underline;
}
.footer-menu {
	color: #0c486c;
	font-weight: bold;
}
.footer-menu a {
	color: #0c486c;
	text-decoration: none;
}
.footer-menu a:hover {
	color: #0c486c;
	text-decoration: underline;
}
.partner-logos {
	margin: 0px 2% 0px 2%;
	height: 63px
}
img.social-icon {
	width: 30px;
	padding: 0 2px 0 2px;
}